RubyGems Navigation menu

rex-encoder 0.1.1

This library provides the basis for all of the polymorphic encoders that Metasploit uses for payload encoding. Encoders are used to try and create a version of a payload that is free of bad characters as defined by the exploit.

Versiones:

  1. 0.1.4 - May 11, 2017 (40 KB)
  2. 0.1.3 - April 07, 2017 (40 KB)
  3. 0.1.2 - December 28, 2016 (40 KB)
  4. 0.1.1 - November 21, 2016 (40 KB)
  5. 0.1.0 - September 14, 2016 (40 KB)

dependencias de Runtime (3):

dependencias de Development (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • David Maloney

    SHA 256 checksum:

    91cdecaa60b87e414d2e1c86c51c46026361b391b1f348162287bf04c10fb3fd

    Total de descargas 1.218.544

    Para esta versión 20.239

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: